.fs-l {font-size:large;}
.fs-xl {font-size:x-large;}
.blue{color:#0000ff;}
.red{color:#ff0000;}
.green{color:#008000;}
.pink{color:#ff00ff;}
.bold{font-weight:bold;}
.mered{color:#cc0000;}
.hight20{margin-bottom:20px;}
.hight30{margin-bottom:30px;}
.hight40{margin-bottom:40px;}
.hight50{margin-bottom:50px;}
